/******************************************************************************
 * Copyright (c) 2000-2025 Ericsson Telecom AB
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v2.0
 * which accompanies this distribution, and is available at
 * https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
 ******************************************************************************/

/*
	Styles for Ttcn3HoverInfoControl
	
	Author:
		Miklos Magyari
*/

body { 
	color: black;
	font-size: 14px; 
	background: rgb(255, 255, 225); 
}

.tag { 
	font-weight: bold; 
	margin-top: 10px; 
	margin-bottom: 10px; 
}
	
.tagtext { 
	font-weight: normal; 
	margin-left: 10px; 
}

.title-with-icon { 
	display: flex; 
	align-items: center;
}

.list-title { 
	font-style: italic; 
	font-weight: bold; 
	color: blue; 
}

.indented-block { 
	margin-left: 20px;
}

a:link, a:visited {
	color: black;
	font-weight: normal;
	margin-left: 10px;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:active {
	color: blue;
}
